Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

Missing property (when upgrading from 2.0 to 2.1b2) #5

Closed
benknowles opened this Issue Feb 7, 2011 · 1 comment

Comments

Projects
None yet
2 participants

The "cache_memcached_hosts" property is not set during the upgrade, which produces a warning at cacher.php, line 17 on all pages.

I fixed it by hitting the Update button on the cache settings, but I think the upgrade script should set this to its default value ('').

Owner

xhezairi commented Mar 10, 2011

This issue justifies the reason why we're required to disable all the modules, or extensions in general before conducting an upgrade.

@xhezairi xhezairi closed this in 2d50fb7 Oct 26, 2011

@xhezairi xhezairi pushed a commit that referenced this issue Nov 27, 2013

@xenocrat xenocrat Merge pull request #5 from onmoon/patch-6
Adding cascade module support to Firecrest's archive page
fb100f4
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment